Skip to Content
avatar image
Former Member

SAP Fiori Backend Component Problem

Hi,

We our implementing SAP Fiori Track Sales Order in our system. Our current setup are as follow:

  • EHP7 on SAP ERP6.0 SPS 08
  • FIORI ERP APPLICATIONS X1 1.0 - SPS 05
  • SAP_BASIS_740_0008
  • SAP_ABA_740_0008
  • SAP_GWFND_740_0009
  • SAP_UI_740_0012
  • UIX01EAP 600

The problem we are encountering is that SRA018 is only compatible to lower SP.

Is there a work around on this to install SRA018 to our backend system? SAP Note?

Thanks in advance.

Thanks,

Gin

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • avatar image
    Former Member
    May 08, 2015 at 03:45 AM

    In addition, I tried to install the SRA018 package and the below occured:

    EA-APPL of the system is already 617.

    If I install IW_BEP, it says that it's already retrofitted in SAP_GWFND 740.

    Any suggestions? Thank you. The system also is EHP7 ERP 6.0 SPS 8. Basis Release 7.40

    Add comment
    10|10000 characters needed characters exceeded

  • May 12, 2015 at 09:34 AM

    Hi Gin,

    There is ACP: Attribute Change Package for the SRA018.

    SAP Note 1119856 Description, tips and tricks for Attribute Change Packages


    Please post Fiori related questions in SAP Fiori community.


    Regards,

    Masa / SAP Technology RIG

    Add comment
    10|10000 characters needed characters exceeded